### Name: list2Matrix
### Title: A function that takes a named list representation of a bipartite
###   graph and transforms it into a matrix representation.
### Aliases: list2Matrix
### Keywords: models

### ** Examples

eg = list(first = letters[1:5], second = letters[4:8])
list2Matrix(eg)



